Subject: Re: VaR meetings in Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 17:30:00 -0700 (PDT)

Shirley,
do you think we can get another room with better speaker phone?
Or, may be we can get better speaker phone?

Tanya

Viacheslav Danilov
04/19/2001 12:58 PM
To:	Tanya Tamarchenko/HOU/ECT@ECT
cc:	Stig Faltinsen/EU/Enron@Enron, Kirstee Hewitt/LON/ECT@ECT 
Subject:	VaR meetings in Houston

Hi Tanya,

in my view it is very good if Stig and Kirstee are involved in your VaR meetings. Therefore, I think it is very useful for them to call Houston.

Could we get a little bit better equipment to allow them to hear everything well?

many thanks,

Slava

---------------------- Forwarded by Viacheslav Danilov/LON/ECT on 19/04/2001 12:55 ---------------------------

Stig Faltinsen@ENRON
19/04/2001 16:23
To:	Viacheslav Danilov/LON/ECT@ECT
cc:	Kirstee Hewitt/LON/ECT@ECT 

Subject:	VaR meetings in Houston   

Hi Slava,

Kirstee and I find it useful to listen in on the VaR meetings in Houston on Wednesdays. 
However, it is very difficult to follow the discussion due to a practical problem: we hear little or nothing at times. 
A possible solution to this problem might be to ask whether one could install a "spider phone" in the VaR meeting room. 
What I mean is a phone similar to the one in the RAC morning meetings which have several remote speakers going out 
from the main phone (do you understand what I mean?). If this is done, we would  hear everyone around the table, 
not just those seated close to the phone. 

What is you opinion on 
A. us in  London calling in  to these meetings
B. getting some better equipment which would make it easier to follow the conversation ("spider phone" or  bigger speaker ..)

Please let me know what your thoughts are,

Best regards,

Stig 

<Embedded StdOleLink>